FreeBSD : php5 -- multiple vulnerabilities (f7a9e415-bdca-11e4-970c-000c292ee6b8) (GHOST)

High Nessus Plugin ID 81559


The remote FreeBSD host is missing one or more security-related updates.


The PHP Project reports :

Use after free vulnerability in unserialize() with DateTimeZone.

Mitigation for CVE-2015-0235 -- GHOST: glibc gethostbyname buffer overflow.


Update the affected packages.

See Also

Plugin Details

Severity: High

ID: 81559

File Name: freebsd_pkg_f7a9e415bdca11e4970c000c292ee6b8.nasl

Version: $Revision: 1.12 $

Type: local

Published: 2015/02/27

Modified: 2015/10/22

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.6

Vector: CVSS2#AV:N/AC:H/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:php5, p-cpe:/a:freebsd:freebsd:php55, p-cpe:/a:freebsd:freebsd:php56, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2015/02/26

Vulnerability Publication Date: 2015/02/18

Exploitable With

Core Impact

Metasploit (Exim GHOST (glibc gethostbyname) Buffer Overflow)

Reference Information

CVE: CVE-2015-0235, CVE-2015-0273